#SearchResultsCategory {
    background: white;
    padding: 1.5%;
    margin: 0;
    height: 99px;
    overflow: hidden;
    position: relative;
    transition:.3s ease all;
    border:solid 1px #eee;
}
#SearchResultsCategory .fa-caret-down {
    position: absolute;
    bottom: 0;
    height: 20px;
    font-size: 14px;
    right: 3%;
    color: #333;
    background: whitesmoke;
    text-align: center;
    cursor: pointer;
    padding: 4px 11px;
}
#SearchResultsCategory ul {
	list-style:none;
	padding:0;
}
#SearchResultsCategory a {
	font-weight:normal;
}
#SearchResultsCategory a:hover {
	text-decoration:underline;
}

#SearchPageHeader {
	padding:1.5%;
}
#searchResults .productItem {
	margin: 0;
    border-bottom: solid 1px #eee;
    font-size: 15px;
    padding:1.5%;
    display: block;
    cursor:pointer;
    height:auto!important;
}
#SearchResultsCategoryAndBrand {
	padding-top:0;
}
#searchResults .ProductImage {
    margin-right: 1.5%;
    float: left;
    background-image: none;
    height: auto;
}
#searchResults .ProductDescription {
	font-size:14px;
}
.toggleAdv {
	float:right;
	text-decoration:underline;
	cursor:pointer;
	background:white;
}
.productItem:nth-child(odd) {
	background:white;
}
#searchResults .moreSearch {
	color:#333;
	font-size:14px;
	font-weight:normal;
	text-decoration:underline;
}